Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
PrimeSelector Class Reference

List of all members.

## Public Member Functions

const PrimeSelector * | GetSelectorPointer () const
virtual bool | IsAcceptable (const Integer &candidate) const =0

## Detailed Description

Definition at line 46 of file nbtheory.h.

The documentation for this class was generated from the following file:

- nbtheory.h